{
  "verseBefore": "Varơuq xalih vlôh anưq, đaji kadrôp maroh dưk xakaq jarooy truh varơuq kaxêêt đa leq, yôôych âân điêêh kung dưk xakaq bơyh varơuq hyioh jăk jarooy truh varơuq riilh hloay hloay đa nưq, gơmưh Lôôk 'Wơt Dêh Jê-xu, Lôôk haay.",
  "verseAfter": "Varơuq xalih vlôh anưq, đaji kadrôp maroh dưk xanok jarooy truh varơuq kaxêêt đa leq, yôôych vanong kaxaay kung dưk xanok gamưh varơuq hyioh jăk jarooy truh varơuq riilh hloay hloay đa nưq, gamưh Lôôk 'Wơt Dêh Jê-xu, Lôôk haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-03-17T02:26:22.037Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
